uuid: 0b5e4d50-7b06-4620-a56c-facb435c311b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_author
    - node.type.ct_person
    - node.type.ct_research_news
id: node.ct_research_news.field_author
field_name: field_author
entity_type: node
bundle: ct_research_news
label: 'Author(s) of the original publication'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_person: ct_person
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
